/* screen - inicio */

.inicio {
  align-items: center;
  background-color: var(--backgrounddefault);
  display: flex;
  flex-direction: column;
  overflow: hidden;
  position: relative;
}

.inicio .seccin-inicio {
  flex: 0 0 auto;
  position: relative;
}

.inicio .principales-competencias {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--borderdefault);
  display: flex;
  gap: 64px;
  height: 516px;
  justify-content: center;
  padding: 147px 64px 0px;
  position: relative;
  width: 100%;
}

.inicio .container {
  align-items: flex-start;
  display: flex;
  gap: 131px;
  height: 263px;
  position: relative;
  width: 1296px;
}

.inicio .grid-8 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 325px;
}

.inicio .principales-competencias-1 {
  letter-spacing: 0;
  line-height: 62.4px;
  margin-top: -1.00px;
  position: relative;
  width: 325px;
}

.inicio .line {
  background-color: var(--borderdefault);
}

.inicio .button-text-2 {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.inicio .button-text-3 {
  letter-spacing: -0.50px;
  line-height: 28.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.inicio .line-3 {
  background-color: var(--backgroundsecondary);
}

.inicio .grid-9 {
  align-items: flex-start;
  display: flex;
  gap: 157px;
  height: 263px;
  margin-right: -78.00px;
  position: relative;
  width: 918px;
}

.inicio .soluciones-integra {
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
  width: 878px;
}

.inicio .grid-10 {
  flex: 1;
  flex-grow: 1;
  height: 23px;
  margin-right: -118.00px;
  position: relative;
}

.inicio .seccin-servicios {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 64px;
  height: 719px;
  padding: 114px 64px 128px;
  position: relative;
  width: 100%;
}

.inicio .container-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 128px;
  height: 591px;
  margin-bottom: -114.00px;
  position: relative;
  width: 100%;
}

.inicio .grid {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 250px;
}

.inicio .servicios {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-11 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  height: 544px;
  position: relative;
}

.inicio .grid-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 32px;
  position: relative;
  width: 100%;
}

.inicio .propiedades-fsicas {
  cursor: pointer;
}

.inicio .grid-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 48px;
  height: 141px;
  padding: 48px;
  position: relative;
  width: 100%;
}

.inicio .propiedades-fsicas-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-12 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  margin-bottom: -184.22px;
  position: relative;
  width: 100%;
}

.inicio .propiedades-trmicas {
  height: 141px;
}

.inicio .grid-13 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 48px;
  margin-bottom: -190.06px;
  padding: 48px;
  position: relative;
  width: 100%;
}

.inicio .frame-228 {
  cursor: pointer;
  flex: 0 0 auto;
  gap: 8px;
}

.inicio .propiedades-trmicas-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-14 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.inicio .propiedades-qumicas {
  cursor: pointer;
  height: 141px;
}

.inicio .grid-15 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 48px;
  height: 342px;
  margin-bottom: -201.00px;
  padding: 48px;
  position: relative;
  width: 100%;
}

.inicio .propiedades-qumicas-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .propiedades-mecnicas-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-16 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  margin-bottom: -198.90px;
  position: relative;
  width: 100%;
}

.inicio .servicio-de-reciclado-y-reusabilidad {
  align-items: flex-start;
  background-color: var(--backgroundmuted);
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.inicio .grid-17 {
  align-items: flex-start;
  align-self: stretch;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 48px;
  height: 141px;
  padding: 30px 48px 48px;
  position: relative;
  width: 100%;
}

.inicio .frame-228-3 {
  margin-bottom: -27.00px;
}

.inicio .servicio-de-reciclado-y-reusabilidad-1 {
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
  width: 347px;
}

.inicio .grid-18 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  margin-bottom: -203.62px;
  position: relative;
  width: 100%;
}

.inicio .envejecimiento-acelerado {
  align-items: flex-start;
  background-color: var(--backgroundmuted);
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  height: 141px;
  position: relative;
}

.inicio .grid-19 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 48px;
  height: 141px;
  padding: 30px 48px 48px;
  position: relative;
  width: 100%;
}

.inicio .frame-228-4 {
  cursor: pointer;
  margin-bottom: -27.00px;
}

.inicio .envejecimiento-acelerado-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .franja-imagen {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.inicio .image-wrapper {
  align-self: stretch;
  background-color: var(--backgrounddefault);
  height: 456px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.inicio .rasgado-3 {
  aspect-ratio: 1.5;
  height: 1261px;
  left: -19px;
  object-fit: cover;
  position: absolute;
  top: -501px;
  width: 1889px;
}

.inicio .overlay {
  opacity: 0.2;
}

.inicio .content {
  align-items: flex-start;
  justify-content: space-between;
  left: 0;
  padding: 96px 128px 64px;
  top: 265px;
}

.inicio .grid-3 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  position: relative;
}

.inicio .misin {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  gap: 64px;
  justify-content: center;
  padding: 128px 64px 0px;
  width: 100%;
}

.inicio .grid-4 {
  align-items: flex-start;
  display: flex;
  gap: 55px;
  position: relative;
  width: 1246px;
}

.inicio .misin-1 {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
}

.inicio .grid-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.inicio .grid-20 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 409px;
}

.inicio .optimizar-el-rendimi {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-21 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 32px;
  position: relative;
  width: 478px;
}

.inicio .ofrecer-soluciones-i {
  align-self: stretch;
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .visin {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 244px;
  justify-content: center;
  padding: 88px 64px 0px;
  width: 100%;
}

.inicio .visin-1 {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
}

.inicio .grid-22 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 32px;
  position: relative;
  width: 933px;
}

.inicio .grid-23 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 420px;
}

.inicio .estrategias-e-ideas-innovadoras {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-24 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.inicio .materializar-ideas-b {
  align-self: stretch;
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .visin-2 {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 301px;
  justify-content: center;
  padding: 70px 64px 0px;
  width: 100%;
}

.inicio .grid-25 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 250px;
}

.inicio .lema {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-26 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 418px;
}

.inicio .valoramos-la-pasin {
  height: 90px;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-right: -404.00px;
  margin-top: -1.00px;
  position: relative;
  width: 822px;
}

.inicio .grid-27 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.inicio .text {
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 28.8px;
  margin-right: -10.00px;
  margin-top: -1.00px;
  position: relative;
  width: 501px;
}

.inicio .seccin-cta {
  align-self: stretch;
  background-color: var(--backgrounddefault);
  height: 900px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.inicio .adobe-stock_292003533-1 {
  aspect-ratio: 1.54;
  height: 1260px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: -92px;
  width: 1937px;
}

.inicio .overlay-1 {
  opacity: 0.6;
}

.inicio .content-1 {
  align-items: center;
  justify-content: center;
  left: 1px;
  padding: 90px 0px;
  top: 0;
}

.inicio .container-2 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  position: relative;
}

.inicio .grid-28 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.inicio .grid-29 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  position: relative;
}

.inicio .button {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 8px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.inicio .button-1 {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.inicio .grid-30 {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundsecondary-muted);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 96px;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.inicio .grid-31 {
  align-items: center;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 218px;
  position: relative;
  width: 1238px;
}

.inicio .contctanos {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
  width: 216px;
}

.inicio .grid-32 {
  align-items: flex-start;
  display: flex;
  gap: 48px;
  margin-right: -8.00px;
  position: relative;
  width: 812px;
}

.inicio .grid-6 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.inicio .badge {
  height: 42px;
  width: 42px;
}

.inicio .button-text-1 {
  letter-spacing: -0.50px;
  line-height: 22.4px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.inicio .line-1 {
  background-color: var(--backgrounddefault);
}

.inicio .grid-33 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 52px;
  padding: 96px 31px 32px;
  position: relative;
  width: 100%;
}

.inicio .grid-34 {
  align-items: flex-start;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 69px;
  position: relative;
  width: 1232px;
}

.inicio .column {
  align-self: stretch;
  border-radius: 16px;
  justify-content: space-between;
  width: 460px;
}

.inicio .frame-227 {
  gap: 16px;
  height: 147.96px;
}

.inicio .grid-35 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.inicio .badge-1 {
  height: 32px;
  width: 32px;
}

.inicio .x-logo-light {
  height: 16px;
  position: relative;
  width: 16px;
}

.inicio .instagram {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.inicio .youtube {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.inicio .facebook {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.inicio .column-1 {
  gap: 32px;
  width: 148px;
}

.inicio .grid-36 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.inicio .line-2 {
  background-color: var(--borderinverse);
}

.inicio .inicio-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.inicio .link {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.inicio .column-2 {
  gap: 32px;
  width: 120px;
}

.inicio .grid-37 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.inicio .link-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
}

.inicio .column-3 {
  flex: 1;
  flex-grow: 1;
  gap: 32px;
}

.inicio .grid-38 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.inicio .rea-de-clientes {
  letter-spacing: 0;
  line-height: 23.4px;
  margin-right: -73.00px;
  margin-top: -1.00px;
  position: relative;
  width: 187px;
}

.inicio .column-4 {
  flex: 1;
  flex-grow: 1;
  gap: 32px;
}

.inicio .grid-39 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.inicio .nuestros-horarios {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 23.4px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .rea-de-clientes-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.inicio .grid-40 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 1176px;
}

.inicio .grid-41 {
  align-items: center;
  align-self: stretch;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 48px;
  position: relative;
  width: 100%;
}

.inicio .grid-42 {
  height: 21px;
  position: relative;
  width: 58px;
}

.inicio .header {
  align-items: flex-end;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  left: calc(50.00% - 720px);
  position: absolute;
  top: 0;
  width: 1440px;
}

.inicio .grid-43 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 24px 48px;
  position: relative;
  width: 100%;
}

.inicio .grid-44 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 48px;
  position: relative;
}

.inicio .cecim-logo-1 {
  height: 90px;
  position: relative;
  width: 174px;
}

.inicio .navbar-menu {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 32px;
  margin-right: -203.00px;
  position: relative;
}

.inicio .grid-7 {
  align-items: flex-start;
  border-radius: 100px;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.inicio .inicio-2 {
  letter-spacing: 0;
  line-height: 26.0px;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.inicio .link-2 {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.inicio .navbar-menu-item {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 2px;
  position: relative;
}

.inicio .grid-45 {
  border-radius: 100px;
  height: 16px;
  position: relative;
  width: 16px;
}

.inicio .grid-46 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 24px;
  justify-content: flex-end;
  position: relative;
}

.inicio .badge-2 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 500px;
  display: flex;
  gap: 8px;
  justify-content: center;
  position: relative;
}

.inicio .content-2 {
  display: flex;
  flex-direction: column;
  height: 100%;
  position: absolute;
  width: 100%;
}

.inicio .frame {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.inicio .frame-228-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.inicio .inicio-3 {
  margin-top: -1.00px;
  position: relative;
}

.inicio .link-3 {
  cursor: pointer;
  position: relative;
}

.inicio .misin-2 {
  align-self: stretch;
  position: relative;
}

.inicio .overlay-2 {
  background-color: var(--backgroundsecondary);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.inicio .propiedades {
  align-items: flex-start;
  background-color: var(--backgroundmuted);
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.inicio .visin-3 {
  align-self: stretch;
  position: relative;
}
